Top

Compatibility With macOS High Sierra - 10.13

Is My Intego Software Compatible With macOS High Sierra?

Yes. Intego products are now fully compatible with macOS High Sierra - 10.13. Please make sure your software is up to date to ensure compatibility by using the NetUpdate application. For more information about updating your software, please click here: Checking for Updates

The following versions of Intego software are required for macOS 10.13 compatibility:

X9:

  • VirusBarrier – 10.9.14
  • NetBarrier – 10.9.4
  • ContentBarrier – 10.9.3
  • Personal Backup – 10.9.3
  • Washing Machine – 10.9.5
  • NetUpdate – 10.9.4
  • Common Services – 10.9.2

X6:

  • VirusBarrier – 10.6.24
  • NetUpdate – 10.5.16
  • Common Services – 10.5.12

 

Note: If you have recently upgraded to macOS High Sierra and your Intego software is not working as expected, you may need to reinstall your software to resolve the issue. You can find an installer at the link below:

Software Downloads

Have more questions? Submit a request

Comments